<?php
header("Cache-Control: no-cache, no-store, must-revalidate"); // HTTP/1.1
header("Expires: Sat, 26 Jul 1997 05:00:00 GMT"); // Date in the past
//header("Cache-Control: no-cache, no-store, must-revalidate"); // HTTP 1.1.
//header("Pragma: no-cache"); // HTTP 1.0.
//header("Expires: 0"); // Proxies.
?>
<!doctype html>
<html class="no-js" lang="hr">

<head>
	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>ALL-Order</title>
	<meta name="description" content="ALL-Order">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="manifest" href="site.webmanifest">
	<link rel="apple-touch-icon" href="icon.png">
	<!-- Place favicon.ico in the root directory -->

	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/animate.css">
	<link rel="stylesheet" href="css/pure-min.css">
	<link rel="stylesheet" href="css/jquery.modal.min.css" />

	<link rel="stylesheet" href="css/style.css?v=<?= uniqid('css') ?>">



	<!--
	<script>
		document.write('<link href="css/style.css?r='+ (new Date()).getTime() +'" rel="stylesheet" type="text/css" />');
	</script>
	-->
</head>

<body>
	<!-- <button onclick="window.location.reload(true)" style="position:fixed;z-index:999;font-weight:bold;color:red;">R</button> -->
	<div id="icon_busy" class="spinner">
		<div class="double-bounce1"></div>
		<div class="double-bounce2"></div>
	</div>

	<div class="user_name"></div>

	<div id="wrapper">
		<div id="login_screen">
			<h1 style="margin:0em 0;">ALL-Order<sup style="font-size:small;position:relative;top:-1.5em;">tm</sup></h1>
			<img alt="logo" src="http://kasa-hr.com/downloads/logo.png" style="max-height:150px;" />
			<br /><br />
			<form id="form_login" action="#" method="post" style="text-align:center;" autocomplete="off">
				<input type="number" required size="4" min="0" step="1" id="passkey" autocomplete="off" autofocus
					style="width:5em;border:none; border-bottom:1px solid black;padding:0.5em; text-align:center; color:#000;padding:0 1em;height:50px;" />
				<button type="submit" class="btnLogin" style="margin-left:1em;padding:0 1em;height:50px;"><img
						alt="Login" src="img/login_green.png" /></button>
				<p class="err_msg" style="color:red;"></p>
			</form>
			<div class="version-info">
				<div style="color:yellow" class="version-text">v395
				</div>
				<div class="version-text">By IT Rješenja</div>
			</div>
		</div>

		<div id="top_bar">

		</div>
		<div id="stol" class="content" style="position:relative;">
			<table>
				<thead>
					<tr>
						<th>Naziv</th>
						<th>Kol</th>
						<th class="what_column">Uk</th>
						<th></th>
					</tr>
				</thead>
				<tbody>

				</tbody>
			</table>
			<button style="background-color: #294d2e; color:white" class="pure-button btnUkupniPopust">UKUPNI
				POPUST</button>
		</div>
		<div id="normativi" class="content">

		</div>
		<div id="stolovi" class="content clearfix">
			<h2>Lokal</h2>
			<h2>Terasa</h2>
		</div>
		<div id="razdvajanje" class="content">
			<h2 style="margin: 0;height:10%;text-align:center;">Razdvajanje stolova</h2>
			<div style="height: 40%;overflow:auto;">
				<h3 style="margin: 0;height:10%;" class="stol_naziv">Stol 1</h3>
				<div style="height: 90%;overflow: auto;">
					<table class="stol_a">
						<tbody></tbody>
					</table>
				</div>
			</div>
			<div style="height: 40%;background-color: #2b465e;overflow: auto">
				<div style="margin: 0;height:10%;">
					<button type="button" class="pure-button btnOdaberiStol">Odaberi stol</button>
				</div>
				<div style="height: 90%;overflow: auto;">
					<table class="stol_b">
						<tbody></tbody>
					</table>
				</div>
			</div>
			<div style="margin: 0;height:10%;text-align:center;">
				<button type="button" class="pure-button-primary pure-button btnZavrsiRazdvajanje"
					style="padding:1em;margin-top:0.5em;">Povratak</button>
			</div>
		</div>
		<div id="bottom_bar">
			<div class="total ns" style="font-size:3em;text-align:right;padding:5px;color:red;font-weight: bold;">

			</div>
			<table class="stol_action_buttons">
				<tr>
					<td class="btnNN">NAR</td>
					<td class="btnNS">STS</td>
					<td class="tab btnRazdvoji" data-tab="razdvajanje">RAZ</td>
					<td class="btnRacun">Racun</td>
				</tr>
			</table>
			<table>
				<tr>
					<td class="tab btnNarudzba" data-tab="stol" style="background-color: #294d2e">Narudzba<br /><span
							class="total" style="font-size:small;"></span></td>
					<!-- <td class="tab btnDodajNormativ" data-tab="normativi">Dodaj<br/>normativ</td> -->
					<td class="btnShowSendMessageDialog" style="display: none">Poruka</td>
					<td class="btnBrisiSveStavkeNS">Brisi Stol</td>
					<td class="tab btnStolovi" data-tab="stolovi" style="background-color: black">Stolovi</td>
				</tr>
			</table>
		</div>

	</div>

	<div class="modal">
		<div class="content_wrapper"></div>
	</div>

	<script src="js/vendor/jquery-3.3.1.min.js"></script>
	<!-- <script src="http://code.jquery.com/jquery-2.2.4.min.js"></script> -->
	<script src="js/vendor/jquery.modal.min.js"></script>
	<!-- <script src="js/vendor/fingerprint2.min.js"></script> -->
	<!-- <script src="js/vendor/yamd5.min.js"></script> -->

	<script src="js/main.js?v=<?= uniqid('js') ?>"></script>

	<!--
	<script>
		document.write('<script src="js/main.js?r='+ (new Date()).getTime() +'" ></sc'+'ript>');
	</script>
	-->
</body>

</html>